\alias{gtkIconViewSetTooltipItem}
\name{gtkIconViewSetTooltipItem}
\title{gtkIconViewSetTooltipItem}
\description{Sets the tip area of \code{tooltip} to be the area covered by the item at \code{path}.
See also \code{\link{gtkTooltipsetTipArea}}.}
\usage{gtkIconViewSetTooltipItem(object, tooltip, path)}
\arguments{
\item{\code{object}}{[\code{\link{GtkIconView}}]  a \code{\link{GtkIconView}}}
\item{\code{tooltip}}{[\code{\link{GtkTooltip}}]  a \code{\link{GtkTooltip}}}
\item{\code{path}}{[\code{\link{GtkTreePath}}]  a \code{\link{GtkTreePath}}}
}
\details{  Since  2.12}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
